## debian-builder 1.3

=== Makefile ===

#
#  Only used to build distribution tarballs.
#
DIST_PREFIX = /tmp
VERSION     = 1.3
BASE        = debian-builder


PREFIX = /


clean:
	find . -name '*~' -exec rm \{\} \;

install:
	-mkdir -p $(PREFIX)var/cache/debian-builder
	-mkdir -p $(PREFIX)var/cache/debian-builder/tmp
	-mkdir -p $(PREFIX)var/cache/debian-builder/log
	-mkdir -p $(PREFIX)var/cache/debian-builder/deb
	-mkdir -p $(PREFIX)etc/debian-builder/
	chmod -R 775 /var/cache/debian-builder
	cp bin/debian-builder $(PREFIX)usr/bin
	cp etc/debian-builder.conf $(PREFIX)etc/debian-builder
	cp doc/debian-builder.1 $(PREFIX)usr/share/man/man1
	gzip $(PREFIX)usr/share/man/man1/debian-builder.1

uninstall:
	-rm -rf /var/cache/debian-builder/tmp
	-rm -rf /var/cache/debian-builder/deb
	-rm -rf /var/cache/debian-builder/log
	-rmdir /var/cache/debian-builder/
	-rm /usr/bin/debian-builder
	-rm /etc/debian-builder/debian-builder.conf
	-rm /usr/share/man/man1/debian-builder.1.gz

dist:   clean
	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)
	rm -f $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.bz2
	rm -f $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.gz
	cp -R . $(DIST_PREFIX)/$(BASE)-$(VERSION)
	find  $(DIST_PREFIX)/$(BASE)-$(VERSION) -name "CVS" -print | xargs rm -rf
	find  $(DIST_PREFIX)/$(BASE)-$(VERSION) -name ".cvsignore" -exec rm -f \{\} \;
	cd $(DIST_PREFIX) && tar -cvf $(DIST_PREFIX)/$(BASE)-$(VERSION).tar $(BASE)-$(VERSION)/
	gzip $(DIST_PREFIX)/$(BASE)-$(VERSION).tar
	mv $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.gz ..
	cd $(DIST_PREFIX) && tar -cvf $(BASE)-$(VERSION).tar $(BASE)-$(VERSION)/
	bzip2 $(DIST_PREFIX)/$(BASE)-$(VERSION).tar
	mv $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.bz2 ..
	cd $(DIST_PREFIX) && zip -r $(BASE)-$(VERSION).zip $(BASE)-$(VERSION)/
	mv $(DIST_PREFIX)/$(BASE)-$(VERSION).zip ..
	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)
