## debian-builder 1.6

=== debian/changelog ===
debian-builder (1.6) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #390216

 -- Michael Ablassmeier <abi@debian.org>  Sun, 15 Oct 2006 12:38:42 +0200

debian-builder (1.5) unstable; urgency=low

  * New upstream release, fixes all the brokenness and last minute fixes
    made to the broken Dependency handling.

 -- Steve Kemp <skx@debian.org>  Sun,  4 Jun 2006 19:27:30 +0000

debian-builder (1.4-3) unstable; urgency=high

  * Stupid-head-release:  Actually include the changes in the previous entry.

 -- Steve Kemp <skx@debian.org>  Sat,  3 Jun 2006 17:26:32 +0000

debian-builder (1.4-2) unstable; urgency=high

  * BUGFIX:  Fixed broken dependency handling.

 -- Steve Kemp <skx@debian.org>  Sat,  3 Jun 2006 17:19:48 +0000

debian-builder (1.4-1) unstable; urgency=high

  * BUGFIX:  Handling "or" dependencies properly.  (By ignoring them ;)

 -- Steve Kemp <skx@debian.org>  Sat,  3 Jun 2006 15:54:32 +0000

debian-builder (1.4-0) unstable; urgency=high

  * New upstream release.
  * BUGFIX:  Package dependency installation works correctly.

 -- Steve Kemp <skx@debian.org>  Fri,  2 Jun 2006 17:33:12 +0000

debian-builder (1.3-9) unstable; urgency=low

  * Updated the handling of build-dependencies so they are detected via
    the use of 'dpkg-checkbuilddeps' which is much more reliable.
  * Added dependency on dpkg-dev.

 -- Steve Kemp <skx@debian.org>  Fri,  2 Jun 2006 16:44:22 +0000

debian-builder (1.3-8) unstable; urgency=low

  * Updated standards version to 3.7.2
  * Don't remove any present .dsc + .diff.gz unless the apt-get command
    succeeds.  (Closes: #314638)

 -- Steve Kemp <skx@debian.org>  Tue,  30 May 2006 23:19:23 +0000

debian-builder (1.3-7) unstable; urgency=low

  * Really fix the spelling.  D'oh.

 -- Steve Kemp <skx@debian.org>  Mon,  16 January 2006 10:07:12  +0000

debian-builder (1.3-6) unstable; urgency=low

  * Corrected the spelling of 'athilon-bulder' in the package description.
    (Closes: #348089)
  * Updated standards version to 3.6.2
  * Updated debhelper compatability to level 4.

 -- Steve Kemp <skx@debian.org>  Mon,  16 January 2006 10:04:21  +0000

debian-builder (1.3-5) unstable; urgency=high

  * Removed the Suggests: wrap-gcc, this isn't available in the
    Debian archive and makes the package uninstallable for some users.
    (Closes: #272830)  urgency set to high as this is a serious bug.

 -- Steve Kemp <skx@debian.org>  Wed,  22 September 2004 13:40:28  +0000

debian-builder (1.3-4) unstable; urgency=medium

  * Artificial upload to fix broken version number.

 -- Steve Kemp <skx@debian.org>  Fri,  27 August 2004 10:08:17  +0000

debian-builder (1.3-3) unstable; urgency=medium

  * Do not try to sign the .deb and .changes files which have been
    built by default.
    (Closes: #268270)
  * Introduce a new command line flag --sign to force package signing.
  * Introduce a new command line flag '--debuild' to pass options through
    to the debuild process.

 -- Steve Kemp <skx@debian.org>  Fri,  27 August 2004 08:59:32  +0000

debian-builder (1.3-2) unstable; urgency=medium

  * Fixed FTBFS bug; trying to access a directory outside the build tree.
    (Closes: #261050)
  * Updated description to explain purpose more clearly.
    (Closes: #260507)

 -- Steve Kemp <skx@debian.org>  Fri,  23 July 2004 17:34:03  +0000

debian-builder (1.3-1) unstable; urgency=low

  * Changed maintainer address to my @debian.org email.
  * Changed section to admin.
  * Uploaded to the Debian archive.
    (Closes: #257167)
  * Added `debian-builder-recursive` to scripts directory to rebuild
    a package recursively.

 -- Steve Kemp <skx@debian.org>  Sun,  4 July 2004 15:06:19  +0000

debian-builder (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Steve Kemp <steve@steve.org.uk>  Thu,  24 Jun 2004 22:13:10 +0000

debian-builder (1.1-1) unstable; urgency=low

  * Initial release

 -- Steve Kemp <steve@steve.org.uk>  Thu,  24 Jun 2004 9:21:42 +0000
