=== debian/changelog ===
debian-builder (1.8) unstable; urgency=low

  * Include patch from Dmitry Petukhov <dmgenp@gmail.com> (Closes: 457027)
  * debian/control
         - Bumped Standerds-Version to 3.7.3
  * debian/rule
         - Change rule file for build-indep

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 13 Mar 2008 20:29:33 +0530

debian-builder (1.7) unstable; urgency=low

  * New maintainer (Closes: #390216)

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Wed, 18 Jul 2007 23:31:53 +0530
