=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: debian-builder
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.7.2
-Build-Depends: debhelper
+Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 5)
 
 Package: debian-builder
 Architecture: all
