=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_testroot
 	rm -f build-stamp install-stamp
 
-	-$(MAKE) clean
+	$(MAKE) clean
 
 	dh_clean
 
@@ -31,12 +31,12 @@
 
 	touch install-stamp
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdirs
@@ -52,6 +52,8 @@
 	dh_md5sums
 	dh_builddeb
 
+
+
 source diff:                                                                  
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
