## debian-builder 1.8.0

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,11 @@
 #  Only used to build distribution tarballs.
 #
 DIST_PREFIX = /tmp
-VERSION     = 1.5
+VERSION     = 1.8
 BASE        = debian-builder
 
 
-PREFIX = /
+PREFIX ?= /usr/local/
 
 
 clean:
@@ -17,18 +17,17 @@
 	find . -name 'debian-builder.1' -exec rm \{\} \;
 
 install: manpage
-	-mkdir -p $(PREFIX)var/cache/debian-builder
-	-mkdir -p $(PREFIX)var/cache/debian-builder/tmp
-	-mkdir -p $(PREFIX)var/cache/debian-builder/log
-	-mkdir -p $(PREFIX)var/cache/debian-builder/deb
-	-mkdir -p $(PREFIX)etc/debian-builder/
-	-mkdir -p $(PREFIX)usr/bin
-	-mkdir -p $(PREFIX)usr/share/man/man1
-	chmod -R 775 $(PREFIX)var/cache/debian-builder
-	cp bin/debian-builder $(PREFIX)usr/bin
-	cp etc/debian-builder.conf $(PREFIX)etc/debian-builder
-	cp doc/debian-builder.1 $(PREFIX)usr/share/man/man1
-	gzip -9 $(PREFIX)usr/share/man/man1/debian-builder.1
+	-mkdir -p $(DESTDIR)/var/cache/debian-builder
+	-mkdir -p $(DESTDIR)/var/cache/debian-builder/tmp
+	-mkdir -p $(DESTDIR)/var/cache/debian-builder/log
+	-mkdir -p $(DESTDIR)/var/cache/debian-builder/deb
+	-mkdir -p $(DESTDIR)/etc/debian-builder/
+	-mkdir -p $(DESTDIR)$(PREFIX)/bin
+	-mkdir -p $(DESTDIR)$(PREFIX)/share/man/man1
+	chmod -R 775 $(DESTDIR)/var/cache/debian-builder
+	cp bin/debian-builder $(DESTDIR)$(PREFIX)/bin
+	cp etc/debian-builder.conf $(DESTDIR)/etc/debian-builder
+	cp doc/debian-builder.1 $(DESTDIR)$(PREFIX)/share/man/man1
 
 uninstall:
 	-rm -rf /var/cache/debian-builder/tmp
@@ -59,5 +58,3 @@
 	mv $(DIST_PREFIX)/$(BASE)-$(VERSION).tar.gz .
 	rm -rf $(DIST_PREFIX)/$(BASE)-$(VERSION)
 	gpg --armour --detach-sign $(BASE)-$(VERSION).tar.gz
-
-
