=== debian/changelog ===
debian-builder (1.8.0) unstable; urgency=medium

  * QA upload.
  * Take over package maintenance and orphan the package via ITS process.
    (Closes: #962738)
  * Makefile: Fix broken usage of $(DESTDIR) and $(PREFIX).
  * debian/: Refresh packaging scripts:
    + Use "3.0 (native)" source format.
    + Bump debhelper compat to v13.
    + Use dh sequencer.
    + Update info in debian/copyright file.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Jul 2020 09:13:28 -0400
