=== debian/control ===
Source: debian-builder
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.0
Build-Depends:
 debhelper-compat (= 13),

Package: debian-builder
Architecture: all
Depends:
 build-essential,
 devscripts,
 dpkg-dev,
 perl,
 ${misc:Depends},
Description: Rebuild Debian packages from source code
 This is a simple tool which is designed to allow a local
 administrator to rebuild individual Debian packages from
 their source code.
 .
 With the aid of a few included wrapper scripts this allows
 automatically rebuilding a package and all its dependencies.
 .
 Note: This software is not designed to enhance your installation
 by producing optimized binaries, however this may be achieved
 with the aid of companion packages such as 'pentium-builder',
 or 'athlon-builder'.
 .
 The prime purpose of this package is to ease the testing of
 compiler patches such as the Stack Smashing Protection patch
 available from IBM.
